#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-KQiZtRdUhMLDCvINTWQPQE
key:                  hls-plugin-api-1.6.0.0-KQiZtRdUhMLDCvINTWQPQE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  07a2b0f820d33f54ab244998c3641c5c
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-KQiZtRdUhMLDCvINTWQPQE
depends:
    Diff-0.4.1-1toefkTHVOxAofxmNpSV9Z
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-JQ18yZSgfw8Cgb38eE5D2k
    dependent-sum-0.7.2.0-DYFqcfLMoeIk591XT5gKg
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    hls-graph-1.9.0.0-EgEjIe0453YB4l8ePmM8j7
    hw-fingertree-0.1.2.1-GGCoE88mbV3JJvtmFeC0YK
    lens-5.2.3-3BG1BTsYajWH51jWMi4vYO
    lens-aeson-1.2.3-IgfnpER0i3UBzvAYssFrKg
    lsp-1.6.0.0-DT4gnHhljAEFkxKkAe5FzR
    megaparsec-9.6.1-EIhvHTIN00s87k44dLhVjW
    opentelemetry-0.8.0-5hz64YcONGvKdsM3qyRmBT
    optparse-applicative-0.17.1.0-92ShIE9pEy5K3fr8qppb26
    regex-tdfa-1.3.2.2-Jqk1ZMahmcyCwODZUJ39zs text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

